url: https://mvyasu.itch.io/backrooms-material-pack
title: Yasu's Backrooms Material Pack
author: Yasu
license: CC-BY-4.0
tags_global: [realistic, backrooms]
notes: ''
files:
  Backrooms_Carpet_01_Color.jpg:
    size: [4096, 4096]
    pbr: [height, normal, roughness, mos, ms]
    tags_generated: [backrooms, carpet, color, yellow, green]
    tags_manual: []
  Backrooms_Carpet_01_Tintable.jpg:
    size: [4096, 4096]
    pbr: [height, normal, roughness, mos, ms]
    tags_generated: [backrooms, carpet, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Ceiling_01_Color.jpg:
    size: [4096, 4096]
    pbr: [height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, color, white, yellow, green]
    tags_manual: []
  Backrooms_Ceiling_01_Tintable.jpg:
    size: [4096, 4096]
    pbr: [height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Ceiling_02_Color.jpg:
    size: [4096, 4096]
    pbr: [height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, color, white, yellow, green]
    tags_manual: []
  Backrooms_Ceiling_02_Tintable.jpg:
    size: [4096, 4096]
    pbr: [height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Ceiling_03_Color.jpg:
    size: [4096, 4096]
    pbr: [emission, height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, color, white, gray, grayscale]
    tags_manual: []
  Backrooms_Ceiling_03_Tintable.jpg:
    size: [4096, 4096]
    pbr: [emission, height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, tintable, white, gray, grayscale]
    tags_manual: []
  Backrooms_Ceiling_04_Color.jpg:
    size: [4096, 4096]
    pbr: [emission, height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, color, white, gray, grayscale]
    tags_manual: []
  Backrooms_Ceiling_04_Tintable.jpg:
    size: [4096, 4096]
    pbr: [emission, height, metallic, normal, roughness, mos, ms]
    tags_generated: [backrooms, ceiling, tintable, white, gray, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_01_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_01_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_02_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_02_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_03_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_03_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_04_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_04_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_05_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_05_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_06_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_06_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_07_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_07_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_08_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_08_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
  Backrooms_Wallpaper_09_Color.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, color, yellow, green]
    tags_manual: []
  Backrooms_Wallpaper_09_Tintable.jpg:
    size: [4096, 4096]
    pbr: [normal, roughness, mos, ms]
    tags_generated: [backrooms, wallpaper, tintable, white, grayscale]
    tags_manual: []
